## libtext-clip-perl 0.14

=== debian/changelog ===
libtext-clip-perl (0.14-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Oleg Gashev from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Fix autopkgtest failures due to Any::Moose deprecation (See #845809)
  * Update to Standards-Version 3.9.8
  * Update to debhelper compatibility level 9
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sun, 04 Dec 2016 22:19:00 +0200

libtext-clip-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #708371)

 -- Oleg Gashev <oleg@gashev.net>  Wed, 15 May 2013 05:53:47 -0400
