=== debian/control ===
Source: libtext-clip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libany-moose-perl,
                     libtest-most-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-clip-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-clip-perl.git
Homepage: https://metacpan.org/release/Text-Clip

Package: libtext-clip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl
Description: module to clip and extract text in clipboard-like way
 Text::Clip allows you to mark/slice up a piece of text. String matching (by
 regular expression, etc.) is used to place marks. The first mark lets you
 access the text preceding and following the mark. Subsequent marks allow you
 to slurp up the text "clipped" between the marks.
