=== debian/watch ===
version=3
https://metacpan.org/release/Text-Clip   .*/Text-Clip-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
